body{
	font-weight: 400;
}

#main-header {
	background: #0C1528;
	background: linear-gradient(90deg,rgba(12, 21, 40, 1) 0%, rgba(59, 75, 119, 1) 50%, #0A111F 100%);
}
#main-header .container{
	max-width: 1200px;
	box-shadow: inset -11px 0px 2px 6px rgba(0, 0, 0, 0.2) !important;
}

/* Tee yläpalkin sisään- ja ulosfeidauksesta pehmeämpää */
#main-header, #main-header li a, .et_pb_toggle_title, .et_pb_toggle_title::before {
   transition: all .3s linear !important;
}

/* Copyright-footerin tuunausta */
#main-footer, #footer-bottom {
   background-color: transparent;
}
#main-footer {
   position: relative;
}
#footer-bottom {
   position: absolute;
   bottom: 0;
   z-index: 999;
   width: 100%;
}
#footer-bottom .copyright, #footer-bottom .copyright a {
  color: #ddd !important;
}

.copyright{
	font-size: 12px;
	color: #fff;
}

#page-container { 
	 overflow: hidden; 
}

.parallax-control .et_parallax_bg{
	background-position: 50% 40%;
}
.et-pb-arrow-next::before,
.et-pb-arrow-prev::before {
	color: #fff!important;
}

@media only screen and (min-width: 981px){
	/* Aloituksen 3 nappia */
	#button-row .et_pb_column_1_3{
		width: 32%;
		margin-right: 2%;
	}
	#button-row .et-last-child{
		margin-right: 0%;
	}
/*	.start-button:hover .fancy-text:before{
		-webkit-animation: liiku 2.5s;
	  	-moz-animation: liiku 2.5s; 
	  	-o-animation: liiku 2.5s; 
	  	animation: liiku 2.5s; 
		animation-timing-function: ease-in;
		animation-fill-mode:forwards;
	  	animation-iteration-count: 1;
	} */

	@keyframes liiku {
		0% {
			left: 8px;
			font-size: 28px;
			transform: rotate(0deg);
			color: #fff;
		}
		
		
		50% {
			left: 420px;
			top: 10px;
			font-size: 32px;
			transform: rotate(90deg);
			color: #fff;
		}
		
	    100% {
	        left: 420px;
			top: 20px;
			font-size: 36px;
			transform: rotate(90deg);
			color: #fff;
	    }
		
	}
}

.fancy-text:before{
	content: '\39';
	font-family: 'ETmodules';
	color: transparent;
	font-size: 28px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.fancy-text,
.start-button{
	transition: all 300ms ease-in-out;
}

.start-button:hover{
	transform: scale(1.05);
	-webkit-box-shadow: 0px 4px 70px 0px rgba(0,0,0,.3);
	-moz-box-shadow: 0px 4px 70px 0px rgba(0,0,0,.3);
	box-shadow: 0px 4px 70px 0px rgba(0,0,0,.3);
}

/* Logosliderin tuunausta */
.slick-arrow, .slick-dots {
	display: none !important;
}
#wpls-logo-showcase-slider-1 .wpls-fix-box img.wp-post-image {
	max-width: 250px;
}

